/* PAGE - INBOX */

.inbox-page-wrapper{
	padding: 170px 0 100px 0;
	background-image: linear-gradient(to bottom, #f7f7f7, #f2f2f2 45%, #ffffff);
}

.section-inbox-intro-form{
	width: 570px;
	max-width: 100%;
	margin: 0 auto 75px auto;
}

.section-inbox-intro-form > h1{
	font-weight: 500;
	font-size: 28px;
	line-height: 38px;
	
	color: #1f2d3d;
	text-align: center;
	margin: 0 0 8px 0;
}

.section-inbox-intro-form > h1 > span{
	display: inline-block;
	position: relative;
}

.section-inbox-intro-form > h1 > span:last-of-type::after{
	content: 'Private beta';
	display: block;
	padding: 2.7px 6px 2px 6px;
	border-radius: 2px;
	background-color: #ffc82c;
	font-weight: 600;
	font-size: 10px;
	line-height: 12px;
	
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	top: 5px;
	right: -91px;
}

.section-inbox-intro-form > p{
	font-size: 16px;
	line-height: 24px;
	
	color: #656a72;
	text-align: center;
	margin: 8px 0 0 0;
}

.section-inbox-intro-form .referal-subscribe-form-container{
	margin: 40px 0 0 0;
}

.section-inbox-advantages{
	margin: 75px 0 150px 0;
	overflow: hidden;
}

.section-inbox-advantage1 {
	width: 1120px;
	height: 796px;
	max-width: 100%;
	margin: 0 auto;
	position: relative;
}

.section-inbox-advantage1 img{
	display: block;
	position: absolute;
	top: 0;
	left: 354px;
	width: 1100px;
	max-width: 100%;
	height: auto;
	float: right;
	margin: 0 -230px 0 0;
}

.section-inbox-advantage1-info{
	width: 440px;
	max-width: 100%;
	padding: 100px 0 0 0;
	float: left;
}

.section-inbox-advantage1-info h2,
.section-inbox-advantage2-info h2,
.section-inbox-advantage3-info h2,
.section-inbox-advantage4-info h2{
	font-weight: 500;
	font-size: 26px;
	line-height: 36px;
	margin: 0 0 8px 0;
}

.section-inbox-advantage1-info p,
.section-inbox-advantage2-info p,
.section-inbox-advantage3-info p,
.section-inbox-advantage4-info p{
	font-size: 16px;
	line-height: 24px;
	color: #656a72;
	margin: 8px 0 0 0;
}

.section-inbox-advantage2{
	width: 1000px;
	max-width: 100%;
	margin: -50px auto 100px auto;
	padding: 0 40px 0 0;
}

.section-inbox-advantage2 > img{
	display: block;
	width: 452px;
	max-width: 100%;
	height: auto;
	float: right;
	margin: 60px 0 0 0;
}

.section-inbox-advantage2-info{
	width: 360px;
	max-width: 100%;
	float: left;
}

.section-inbox-advantage1-info img,
.section-inbox-advantage2-info img,
.section-inbox-advantage3-info img,
.section-inbox-advantage4-info img{
	display: block;
	height: 40px;
	width: auto;
	margin: 0 10px 10px 10px;
}

.section-inbox-advantage4-info img{
	display: inline-block;
	vertical-align: top;
	margin: 0 0 10px 10px;
}

.section-inbox-advantage3{
	width: 890px;
	max-width: 100%;
	margin: 100px auto 70px auto;
}

.section-inbox-advantage3 > img{
	display: block;
	width: 360px;
	max-width: 100%;
	height: auto;
	float: left;
}

.section-inbox-advantage3-info{
	width: 440px;
	max-width: 100%;
	float: right;
	padding: 150px 0 0 0;
}

.section-inbox-advantage4{
	width: 913px;
	max-width: 100%;
	margin: 70px auto 0 auto;
}

.section-inbox-advantage4 > img{
	display: block;
	width: 390px;
	max-width: 100%;
	height: auto;
	float: right;
}

.section-inbox-advantage4-info{
	width: 440px;
	max-width: 100%;
	float: left;
	padding: 158px 0 0 0;
}

.section-inbox-end-form{
	margin: 150px auto 0 auto;
	width: 600px;
	max-width: 100%;
}

.section-inbox-end-form > h3{
	font-weight: 500;
	font-size: 28px;
	line-height: 38px;
	
	color: #1f2d3d;
	text-align: center;
	margin: 0 0 8px 0;
}

.section-inbox-end-form > p{
	font-size: 16px;
	line-height: 24px;
	
	color: #656a72;
	text-align: center;
	margin: 8px 0 0 0;
}

.section-inbox-end-form .referal-subscribe-form-container{
	margin: 40px auto 0 auto;
	width: 570px;
	max-width: 100%;
}

.subscribe-form-error-inbox img{
	display: inline-block;
	vertical-align: top;
	height: 24px;
	width: auto;
	margin: 0 8px 0 0;
}

.subscribe-form-success-inbox{
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	pointer-events: none;
	transition: opacity .3s ease;
}

.subscribe-form-success-inbox.visible{
	opacity: 1;
}

.subscribe-form-success-inbox img{
	vertical-align: top;
	height: 40px;
	width: auto;
	margin: -9px 8px 0 0;
}

.referal-email-form{
	position: relative;
	transition: opacity .3s ease;
}

.referal-email-form.hidden{
	opacity: 0;
	pointer-events: none;
}

.referal-subscribe-form-container{
	position: relative;
}

.referal-subscribe-form-container .intro-socials-reg {
	padding: 0;
}

.referal-email-input{
	display: block;
	padding: 14px 195px 14px 34px;
	border-radius: 4px;
	border: solid 2px rgba(255,255,255,0);
	box-shadow: 0 10px 20px 0 rgba(27, 30, 36, 0.05);
	background-color: #fff;
	font-weight: 500;
	font-size: 14px;
	line-height: 26px;
	transition: border-color .3s ease;
	outline: none;
}

.referal-email-input:focus{
	border-color: rgba(93, 177, 246, .3);
	outline: none;
}

.referal-email-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #1f2d3d;
}
.referal-email-input::-moz-placeholder { /* Firefox 19+ */
  color: #1f2d3d;
}
.referal-email-input:-ms-input-placeholder { /* IE 10+ */
  color: #1f2d3d;
}
.referal-email-input:-moz-placeholder { /* Firefox 18- */
  color: #1f2d3d;
}

.referal-email-submit-btn{
	display: block;
	height: calc(100% - 10px);
	padding: 14px 36px;
	border-radius: 4px;
	background-color: #51b3f7;
	font-weight: 500;
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	text-align: center;
	position: absolute;
	top: 5px;
	right: 5px;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	overflow: hidden;
	min-width: 150px;
	transition: background-color .3s ease;
}

.referal-email-submit-btn > span{
	display: block;
	position: relative;
	z-index: 1;
}

.referal-email-submit-btn:hover {
	background-color: #48A0DE;
}

.subscribe-form-error{
	display: block;
	width: 100%;
	position: absolute;
	top: calc(100% + 8px);
	left: 0;
	font-weight: 500;
	font-size: 14px;
	line-height: 26px;
	color: #d72b3f;
	text-align: center;
	opacity: 0;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	-webkit-transform: translateY(10px);
	        transform: translateY(10px);
	transition: opacity .6s ease, -webkit-transform .6s ease;
	transition: transform .6s ease, opacity .6s ease;
	transition: transform .6s ease, opacity .6s ease, -webkit-transform .6s ease;
}

.subscribe-form-error > img{
	display: inline-block;
	vertical-align: top;
	height: 24px;
	width: auto;
	margin: 0 8px 0 0;
}

.subscribe-form-error.visible{
	-webkit-transform: translateY(0);
	        transform: translateY(0);
	opacity: 1;
}


/* MEDIA Q */

@media all and ( max-width: 1280px ) {

	.section-inbox-advantage1 {
		padding: 0 25px;
	}
}


@media all and ( max-width: 1060px ) {

	.section-inbox-advantage2 {
		padding: 0 40px;
	}
}


@media all and ( max-width: 1023px ) {
	.section-inbox-advantage1 {
		height: 555px;
	}

	.section-inbox-advantage2 > img {
		width: 320px;
	}

	.section-inbox-advantage3,
	.section-inbox-advantage4 {
		padding: 0 40px;
	}

	.section-inbox-advantage3 > img {
		width: 250px;
	}

	.section-inbox-advantage3-info {
		width: 400px;
		padding: 50px 0 0 0;
	}

	.section-inbox-advantage4 > img {
		width: 350px;
	}

	.section-inbox-advantage4-info {
		width: 330px;
	}
}


@media all and (max-width: 767px){

	.inbox-page-wrapper{
		padding: 0 0 80px 0;
	}

	.section-inbox-intro-form{
		padding: 92px 25px 185px 25px;
		position: relative;
		margin: 0;
		width: 100%;
	}

	.section-inbox-intro-form::before{
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-image: linear-gradient(145deg, #3d4e81, #5753c9 69%, #6e7ff3);
		-webkit-transform: skewY(-8deg);
		        transform: skewY(-8deg);
		-webkit-transform-origin: 0 0;
		        transform-origin: 0 0;
	}

	.section-inbox-intro-form > h1{
		position: relative;
		font-weight: 700;
		font-size: 20px;
		line-height: 26px;
		color: #fff;
		margin: 0 0 6px 0;
		text-align: left;
	}

	.section-inbox-intro-form > h1 > span:last-of-type::after{
		background-color: rgba(255,255,255,.6);
		top: 1px;
		right: -100px;
		color: #5052b7;
		padding: 4px 6px 2px 6px;
		box-sizing: border-box;
	}

	.section-inbox-intro-form > p{
		position: relative;
		margin: 6px 0 0 0;
		font-size: 13px;
		line-height: 20px;
		color: #fff;
		text-align: left;
		max-width: 220px;
	}

	.inbox-intro-mobile-modal-btn{
		display: inline-block;
		background-image: none;
		background-color: #fff;
		color: #5150b8;
		margin: 20px 0 0 0;
		position: relative;
		box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.04);
	}

	.inbox-intro-mobile-modal-btn:hover{
		background-image: none;
	}

	.section-inbox-advantages{
		margin: -145px 0 45px 0;
		position: relative;
	}

	.section-inbox-advantage1-info{
		display: none;
	}

	.section-inbox-advantage1 img{
		float: none;
		height: 470px;
		width: auto;
		max-width: initial;
		margin: 0;
		left: -70px;
	}

	.section-inbox-advantage2{
		margin: -30px 0 60px 0;
		padding: 0 25px;
	}

	.section-inbox-advantage1-info h2,
	.section-inbox-advantage2-info h2,
	.section-inbox-advantage3-info h2,
	.section-inbox-advantage4-info h2{
		font-size: 20px;
		line-height: 26px;
		margin: 0 0 8px 0;
	}

	.section-inbox-advantage1-info p,
	.section-inbox-advantage2-info p,
	.section-inbox-advantage3-info p,
	.section-inbox-advantage4-info p{
		font-size: 13px;
		line-height: 20px;
		margin: 8px 0 0 0;
	}

	.section-inbox-advantage2-info{
		float: none;
	}

	.section-inbox-advantage2 > img{
		width: 100%;
		float: none;
		margin: 30px 0 0 0;
	}

	.section-inbox-advantage3{
		padding: 0 25px;
	}

	.section-inbox-advantage3{
		margin: 60px 0 80px 0;
	}

	.section-inbox-advantage3-info{
		padding: 0;
		float: none;
		width: 100%;
	}

	.section-inbox-advantage3-info h2 br{
		display: none;
	}

	.section-inbox-advantage3 > img{
		margin: 30px 0 0 -20px;
		float: none;
		width: calc(100% + 40px);
		max-width: initial;
	}

	.section-inbox-advantage4{
		margin: 0;
		padding: 0 25px;
	}

	.section-inbox-advantage4-info{
		padding: 0;
		float: none;
	}

	.section-inbox-advantage4 > img{
		float: none;
		max-width: initial;
		width: calc(100% + 40px);
		margin: 15px 0 0 -20px;
	}

	.section-inbox-end-form{
		margin: 45px 0 0 0;
		padding: 0 20px;
		text-align: center;
	}

	.section-inbox-end-form > h3{
		font-size: 20px;
		line-height: 26px;
		margin: 0 0 6px 0;
	}

	.section-inbox-end-form > p{
		font-size: 13px;
		line-height: 20px;
		margin: 6px 0 0 0;
	}

	.section-inbox-end-form-modal-btn{
		margin: 20px 0 0 0;
		display: inline-block;
	}

	.mobile-modal-inbox-overlay{
		display: block;
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 150;
		background-color: #29323c;
		opacity: 0;
		pointer-events: none;
		transition: opacity .6s ease;
	}

	.mobile-modal-inbox-overlay.visible{
		opacity: .96;
		pointer-events: auto;
	}

	.mobile-inbox-subscribe-modal{
		display: block;
		width: 100%;
		height: calc(100% - 60px);
		position: fixed;
		top: 60px;
		left: 0;
		z-index: 200;
		transition: opacity .6s ease;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		padding: 40px 20px 20px 20px;
		opacity: 0;
		pointer-events: none;
	}

	.mobile-inbox-subscribe-modal.visible{
		opacity: 1;
		pointer-events: auto;
	}

	.mobile-inbox-subscribe-modal-close-btn{
		width: 40px;
		height: 40px;
		position: absolute;
		top: 0;
		right: 10px;
		background-image: url('../img/icons/icon_cross_white.svg');
		background-size: 50px 50px;
		background-position: center;
		background-repeat: no-repeat;
	}

	.mobile-inbox-subscribe-modal-card{
		padding: 20px 30px;
		background-color: #fff;
		border-radius: 6px;
		box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.07);
		transition: opacity .6s ease, -webkit-transform .6s ease;
		transition: opacity .6s ease, transform .6s ease;
		transition: opacity .6s ease, transform .6s ease, -webkit-transform .6s ease;
		transition-delay: .6s;
	}

	.mobile-inbox-subscribe-modal-card.sent{
		opacity: 0;
		-webkit-transform: translateY(-50%);
		        transform: translateY(-50%);
		pointer-events: none;
		transition-delay: 0s;
	}

	.mobile-inbox-subscribe-modal-card > img{
		display: block;
		width: 26px;
		height: auto;
		margin: 0 0 20px 10px;
	}

	.mobile-inbox-subscribe-modal-card p{
		font-weight: 500;
		font-size: 13px;
		line-height: 20px;
		margin: 0 0 10px 0;
	}

	.mobile-inbox-subscribe-form{
		text-align: center;
	}

	.mobile-inbox-subscribe-form .blue-btn{
		padding: 10px 30px;
		line-height: 22px;
		margin: 20px 0 0 0;
		min-width: 130px;
	}

	.mobile-inbox-subscribe-form > input{
		padding: 15px 8px 13px 8px;
		font-size: 16px;
		line-height: 22px;
		border-bottom: 2px solid #ededed;
		transition: border-color .3s ease;
	}

	.mobile-inbox-subscribe-form > input.invalid{
		border-color: #f86759;
	}

	.mobile-inbox-subscribe-form > input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: #bebebe;
	}
	.mobile-inbox-subscribe-form > input::-moz-placeholder { /* Firefox 19+ */
	  color: #bebebe;
	}
	.mobile-inbox-subscribe-form > input:-ms-input-placeholder { /* IE 10+ */
	  color: #bebebe;
	}
	.mobile-inbox-subscribe-form > input:-moz-placeholder { /* Firefox 18- */
	  color: #bebebe;
	}

	.mobile-inbox-subscribe-modal-card-success{
		width: calc(100% - 40px);
		padding: 30px;
		border-radius: 6px;
		background-color: #fff;
		position: absolute;
		top: 90px;
		left: 20px;
		box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.07);
		opacity: 0;
		pointer-events: none;
		transition: opacity .6s ease, -webkit-transform .6s ease;
		transition: opacity .6s ease, transform .6s ease;
		transition: opacity .6s ease, transform .6s ease, -webkit-transform .6s ease;
		transition-delay: .6s;
	}

	.mobile-inbox-subscribe-modal-card-success.visible{
		opacity: 1;
		-webkit-transform: translateY(-50%);
		        transform: translateY(-50%);
	}

	.mobile-inbox-subscribe-modal-card-success > img{
		display: block;
		width: 31px;
		height: auto;
		margin: 0 0 20px 10px;
	}

	.mobile-inbox-subscribe-modal-card-success > p{
		font-weight: 500;
		font-size: 13px;
		line-height: 20px;
		margin: 0;
	}

	.mobile-inbox-form-error{
		display: none;
		padding: 10px 0 0 0;
		font-weight: 500;
		font-size: 12px;
		line-height: 20px;
		color: #d75126;
	}

	.mobile-inbox-form-error.visible{
		display: block;
	}

	.section-inbox-intro-form .referal-subscribe-form-container,
	.section-inbox-end-form  .referal-subscribe-form-container{
		display: none;
	}
}